<?php

namespace Database\Seeders;

use App\Models\Educacion\Area;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class AreaSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        Area::create([
            'id' => 1,
            'nombre' => 'Área I',
        ]);
        Area::create([
            'id' => 2,
            'nombre' => 'Área II',
        ]);
        Area::create([
            'id' => 3,
            'nombre' => 'Área III',
        ]);
        Area::create([
            'id' => 4,
            'nombre' => 'Área IV',
        ]);
        Area::create([
            'id' => 5,
            'nombre' => 'Área V',
        ]);
    }
}
